Subject: Re: bug#25113: 25.1.90; Stale menu items after switching to a different major mode (or visiting a buffer)

From: Ken Brown <[email-masked]>
Date: Tue, 6 Dec 2016 10:23:05 -0500

On 12/6/2016 9:45 AM, Dmitry Gutov wrote:
> On 05.12.2016 23:38, Stephen Berman wrote:
>
>>> Does anyone else using GTK+ build see this?
>>
>> I'm using GTK+ Version 3.14.15 and don't see the problem either on my
>> distribution's build of 25.1 or on fairly recent builds from the
>> emacs-25 and master branches.
>
> Thank you. Anyone with a more recent version of GTK?
>
> I'm seeing the problem with 3.18.9.

I can't reproduce the problem with 3.18.9.  Here's my system info:

In GNU Emacs 25.1.90.1 (x86_64-unknown-cygwin, GTK+ Version 3.18.9)
  of 2016-11-29 built on APPVYR-WIN
Windowing system distributor 'The Cygwin/X Project', version 11.0.11804000

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GSETTINGS NOTIFY ACL
GNUTLS LIBXML2 FREETYPE XFT ZLIB TOOLKIT_SCROLL_BARS GTK3 X11

Ken